<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="assets/css/reset.css">
    <link rel="stylesheet" type="text/css" href="assets/css/screen.css">
    <link rel="stylesheet" type="text/css" href="assets/css/zoeken.css">
    <link rel="icon" type="img/png" href="images/favicon.png">
    <title>Lokalen Zoeker</title>
</head>
<body>
    <main>
        <section id="searchBar">
            <label for="search"></label>
            <input type="text" id="search" placeholder="Search.." />
            <img src="images/icons/adjust.png" alt="Settings" title="Settings">
        </section>
        <section id="settings">
            <label for="personen"></label>
            <select id="personen" name="personen" title="Personen">
                <option value="0">Aantal personen</option>
            </select>

            <label for="provincie"></label>
            <select id="provincie" name="provincie">
                <option value="0">Provincie</option>
            </select>
        </section>
        <section id="lokalen">

        </section>
        <div id="back">
            <img src="images/icons/back.png" alt="back" title="back" id="goBack">
        </div>
    </main>
</body>
<script src="assets/js/zoeken.js"></script>
</html>